Subject: Ticket Assigned - Online order Problem
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 16:26:01 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online order Problem 
Hi,

I have placed an order today through Max Fashion application using credit card. However, after 1 hour I received a massage that my order was not processed successfully. When I check on the order status it shows that its placed and being processed. But I received a massage that it did not. I still did not receive my money back, and there is no support that I could reach out to about this issue.

Order was placed from Bahrain.
Name: Ghadeer Abbas Alshajara
Mobile Number: +973 3369799
Order Number: 7424765687

Looking forward to hearing from you.

Regards,
Ghadeer

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1924748